export declare function App({ themeConfig, loadingThemeConfig, }: {
    loadingThemeConfig?: boolean;
    themeConfig?: Record<string, string>;
}): import("@emotion/react/jsx-runtime").JSX.Element;
declare const _default: (props: any) => import("@emotion/react/jsx-runtime").JSX.Element;
export default _default;
